--- iqchat-hcm

create table iqchat_hcm (
    channel_id bigint primary key references iqchat_channels(channel_id),
    enabled boolean not null default false,
    app_id varchar(100) not null,
    app_secret varchar(100) not null,
    push_url varchar(100) not null,
    auth_url varchar(100) not null,
    created_at timestamptz not null,
    updated_at timestamptz not null
);
